inEnum.message=Must be within the specified range {0}
inScope.message={0} is illegal
inScope.adPosition=Advertising position

duration.unit.year=year
duration.unit.month=month
duration.unit.day=day

pay.channel.alipay=alipay
pay.channel.wechat=wechat

whether.yes=yes
whether.no=no

trade.type.product=Software Purchase	

excel.export.head.product.delay.orgName=Organization Name
excel.export.head.product.delay.productName=Product Name
excel.export.head.product.delay.delayDuration=Delay Duration
excel.export.head.product.delay.delayDurationUnit=Delay Duration Unit
excel.export.head.product.delay.delayTime=Product Valid Time
excel.export.head.product.delay.remark=Remarks
excel.export.head.product.delay.createTime=Operation Time
excel.export.head.product.delay.creator=Operator
excel.export.head.product.delay.paid=Payment Status

excel.export.head.sales.detail.id=Order Number
excel.export.head.sales.detail.trade.type=Transaction Type
excel.export.head.sales.detail.total.amount=Product Amount
excel.export.head.sales.detail.recharge.spent=Scan Payment
excel.export.head.sales.detail.creator=Operator
excel.export.head.sales.detail.orgName=Organization Name
excel.export.head.sales.detail.payMethod=Payment Method
excel.export.head.sales.detail.createTime=Transaction Time

excel.export.head.purchase.record.id=Order Number
excel.export.head.purchase.record.organName=Organization Name
excel.export.head.purchase.record.product.name=Product Name
excel.export.head.purchase.record.purchase.duration=Purchase Duration
excel.export.head.purchase.record.purchase.duration.unit=Purchase Duration Unit
excel.export.head.purchase.record.gift.duration=Gift Duration
excel.export.head.purchase.record.gift.duration.unit=Gift Duration Unit
excel.export.head.purchase.record.payment.method=Payment Method
excel.export.head.purchase.record.total.amount=Total Amount
excel.export.head.purchase.record.external.spent=QR Payment Amount
excel.export.head.purchase.record.create.time=Purchase Time
excel.export.head.purchase.record.creator=Operator
excel.export.head.purchase.record.end.time=Product Valid Until

excel.export.head.token.config.id=Config ID
excel.export.head.token.config.appName=Application Name
excel.export.head.token.config.organName=Organization Name
excel.export.head.token.config.appToken=Application Token
excel.export.head.token.config.expiresTime=Expiration Time
excel.export.head.token.config.remark=Remark
excel.export.head.token.config.createTime=Creation Time

excel.export.head.organ.id=Organization ID
excel.export.head.organ.name=Organization Name
excel.export.head.organ.contactName=Contact Person
excel.export.head.organ.contactMobile=Contact Mobile
excel.export.head.organ.status=Status
excel.export.head.organ.website=Bound Domain
excel.export.head.organ.usernames=Admin Accounts
excel.export.head.organ.accountCount=Account Count
excel.export.head.organ.expireTime=Expiration Time
excel.export.head.organ.createTime=Creation Time
excel.export.head.organ.address=Address

excel.export.head.user.id=User ID
excel.export.head.user.username=Username
excel.export.head.user.nickname=Nickname
excel.export.head.user.remark=Remark
excel.export.head.user.deptName=Department Name
excel.export.head.user.email=Email
excel.export.head.user.mobile=Mobile Number
excel.export.head.user.sex=Gender
excel.export.head.user.status=Account Status

excel.export.head.role.id=Role ID
excel.export.head.role.name=Role Name
excel.export.head.role.code=Role Code
excel.export.head.role.sort=Role Sort
excel.export.head.role.status=Role Status
excel.export.head.role.type=Role Type
excel.export.head.role.remark=Remark
excel.export.head.role.createTime=Creation Time

excel.export.head.sms.template.id=Template ID
excel.export.head.sms.template.type=Template Type
excel.export.head.sms.template.status=Template Status
excel.export.head.sms.template.code=Template Code
excel.export.head.sms.template.name=Template Name
excel.export.head.sms.template.content=Template Content
excel.export.head.sms.template.remark=Template Remark
excel.export.head.sms.template.apiTemplateId=SMS API Template ID
excel.export.head.sms.template.createTime=Creation Time

excel.export.head.sms.log.id=Log ID
excel.export.head.sms.log.createTime=Creation Time
excel.export.head.sms.log.mobile=Mobile Number
excel.export.head.sms.log.templateContent=SMS Content
excel.export.head.sms.log.sendStatus=Send Status
excel.export.head.sms.log.templateId=Template ID
excel.export.head.sms.log.templateCode=Template Code
excel.export.head.sms.log.templateType=SMS Type